@charset "Shift_JIS";


/* 全称セレクタ--------------------------------------------- */
* {
margin:0;padding:0;
font:normal normal normal x-small/1.4 Verdana,Osaka,Chicago,sans-serif;
border:none;
}

/* 全体指定------------------------------------------------- */

body {color:#555555;}

html {
  scrollbar-face-color: white; scrollbar-highlight-color:pink;
  scrollbar-shadow-color:pink; scrollbar-3dlight-color: white;
  scrollbar-arrow-color: white; scrollbar-track-color: white;
  scrollbar-darkshadow-color: white; }


/* リンク--------------------------------------------------- */

a{text-decoration:none;}
a:link,a:active {color:#fe812e;}
a:visited {color:#fe812e;}
a:hover {color:#9ad539;position:relative;top:1px;left:1px;}

/* 文字----------------------------------------------------- */

em {font-weight:bold;}/* 強調 */
strong {font-weight:bold;border-bottom:2px solid #fe98a5;}/* より強い強調 */
del {text-decoration:line-through;}/* 削除 */
ins {text-decoration:underline;}/* 追加 */
b {color:#ffffff;}/* 文字色白 */

/* その他--------------------------------------------------- */

ul li {list-style:none;}
hr {display:none;}/* ライン(非表示) */


/* ********************************************************* */
/* レイアウト */
/* ********************************************************* */


#warp {text-align:center;}

/* 全体の横幅及び真ん中寄せ(autoは真ん中寄せ必須) */
#header,#main,#footer,ul#menu {
width:600px;
margin:0px auto;
text-align:left;
}

/* ヘッダー */
#header {padding:15px 0px 5px 0px;}

/* メイン */
#main {padding:8px 0px 8px 0px;}

/* インラインフレームのサイズ指定 */
#main iframe {
width:600px;
height:270px;
}

/* フッター */
#footer {
padding:0px 0px;
text-align:right;
}

/* Iフレーム内の指定 */
#wrapper {
width:565px;
padding:5px 5px 20px 8px;
text-align:left;
background:url(1.gif);
}


/* ********************************************************* */
/* ヘッダー */
/* ********************************************************* */


/* サイトタイトル */
#header h1 {
color:#ffffff;
font-size:140%;
font-family:"Osaka",Tahoma,Century Gothic;
letter-spacing:1px;
height:25px;
line-height:25px;
margin:0px 0px 8px 0px;
padding-left:8px;
background:url(2.gif) no-repeat #fe98a5;/* タイトルバー画像と背景色指定 */
}

/* トップ画像用 */
#header p.top {margin:2px 0px 0px 0px;}


/* ********************************************************* */
/* メニュー */
/* ********************************************************* */


ul#menu {
padding:0px 5px 0px 0px;
text-align:right;
}

ul#menu li {
display:inline;/* 横並び */
color:#fe812e;
}

/* メニュー用リンク */
ul#menu li a {font-family:"Osaka",Tahoma,Century Gothic;font-size:120%;font-weight:bold;}
ul#menu li a:link,ul#menu li a:active,ul#menu li a:visited {color:#9ad539;}
ul#menu li a:hover {color:#fe812e;}


/* ********************************************************* */
/* フッター */
/* ********************************************************* */


ul#footer {
color:#555555;
padding:0px 5px 0px 0px;
}

ul#footer li {
display:inline;/* 横並び */
}

/* フッター用リンク */
ul#footer li a:link,ul#footer li a:active,ul#footer li a:visited {color:#555555;}
ul#footer li a:hover {color:#fe98a5;position:relative;top:1px;left:1px;}


/* ********************************************************* */
/* Iフレーム内のページ用指定 */
/* ********************************************************* */


/* 見出し--------------------------------------------------- */

/* 大見出し */
#wrapper h1 {
color:#fe98a5;
font-size:120%;
line-height:14px;
margin:0px 0px 10px 0px;
padding:0px 0px 3px 20px;
border-bottom:1px dashed #9ad539;
background:url(1.png) no-repeat left top;
}

/* 各見出し */
#wrapper h2,#wrapper h3,#wrapper h4 {
color:#9ad539;
font-size:120%;
font-weight:bold;
margin:0px 0px 10px 0px;
padding-left:12px;
background:url(2.png) no-repeat left center;
}

/* P段落---------------------------------------------------- */

#wrapper p {
margin:0px 3px 30px 3px;/* ★ */
line-height:180%;/* 行間 */
}

/* 記事内リンク(文字の大きさを合わせる) */
#wrapper p a {font-size:100%;}

/* 文字を大きくする */
#wrapper p.text {
font-size:120%;
line-height:200%;/* 行間 */
}

/* 下部余白無し */
#wrapper p.none {
margin:0px 3px 5px 3px;/* ★ */
}

/* 装飾BOX */
#wrapper p.box {
color:#ffffff;
padding:10px 8px;
line-height:170%;/* 行間 */
background:#fe98a5;
}

/* リスト--------------------------------------------------- */

#wrapper ul {margin:0px 3px 5px 3px;}/* ★ */

#wrapper li {}

#wrapper ul.list01 {list-style:circle inside;}
#wrapper ul.list01 li {list-style:circle inside;}

/* リンクページ用------------------------------------------- */

#wrapper ul.link01 {margin:0px 3px 20px 3px;}/* ★ */

#wrapper ul.link01 li {
display:inline;/* 横並び */
padding:0px 1px;
}

/* 下部余白を無くす */
#wrapper ul.link02 {margin:0px 3px 3px 3px;}/* ★ */

#wrapper ul.link02 li {
display:inline;/* 横並び */
padding:0px 1px;
}

/* フッター------------------------------------------------- */

ul#foot {
padding:10px 3px;
text-align:right;
}

ul#foot li {
padding-left:3px;
display:inline;/* 横並び */
}


/* ********************************************************* */


